﻿.SGPanel {
  padding: 3px;
  background-color: #484960;
  margin-bottom: 15px;
  position: relative;
  line-height: normal;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box; }
  .SGPanel .Title {
    color: White;
    padding: 2px 3px 5px 3px;
    font-weight: bold;
    position: relative;
    font-size: 16px;
    display: block; }
    .SGPanel .Title .Sub {
      float: right;
      font-weight: normal;
      color: White;
      margin-left: 5px; }
    .SGPanel .Title .Sub, .SGPanel .Title .AddIcon {
      margin-left: 10px; }
    .SGPanel .Title .CloseButton {
      float: right;
      font-size: 80%;
      color: White;
      cursor: pointer; }
  .SGPanel input {
    width: auto;
    background-color: #e0e0e0; }
  .SGPanel > .search {
    font-size: 11px;
    border: none;
    position: absolute;
    top: 3px;
    right: 4px;
    padding: 2px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    cursor: text;
    padding-left: 18px;
    background-color: #F1F1F1;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAH5SURBVDjLpZK/a5NhEMe/748kRqypmqQQgz/oUPUPECpCoEVwyNStIA6COFR33boIjg6mg4uL0k0EO1RFISKImkHQxlbQRAsx0dgKJm/e53nunnOwViR5leJnuZs+973jHBHB/+D/ah7X2LXWloilyMw5YgtD3CDiBWN4Zno8bQcJHBFBucauZfsolZDCru0OfFcAAUISrLZDfPzSKxuiibOT+T6JCwDMtrQzYQvZHQ5Cw2h3GK0OI9AWBzJJZFOxgtJUGpTABQAiLu5OOviuGIEWkBUwC7pasNZj7N2ThNJUjBQY4pznAoEWsBWwxU+JFXSVRTzmQWvKRR5RG4KVGMgKrAVYflexAAugDCEygdbUCI2F7zobk7FZY76DIDQgrT9HCwwt1FsBhhIu4p4D3kiS8B0MJz28ftfGSPfl8MPLxbGBAqVpptbslJc+fEPMA7JDPrIpH3FX8LzaROdrE5O51jalgid3Lh4b6/sDALh6971riErGcFET58gwDPGndG9JT6ReHcwfPorGygu8rdxvGxMeP3XtzcofgigWZ0/EtQ7n0/sOTe0/Mo7V5WeoVu61z1yvZzZX+BsnZx9opYLpevXp7eXKIrL5UWit0n0r/Isb50bjRGreiyWmgs76lfM31y5tSQAAc6czHjONXLi13thygih+AEq4N6GqMsuhAAAAAElFTkSuQmCC);
    background-position: 3px center;
    background-repeat: no-repeat; }
  .SGPanel .Content {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    border-spacing: 0;
    margin: 0;
    width: 100%; }
    .SGPanel .Content th {
      color: White;
      padding: 6px;
      text-align: left;
      border-right: 1px solid #767798; }
      .SGPanel .Content th.sort {
        background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAANzSzwAAACH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);
        background-repeat: no-repeat;
        background-position: center right;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        padding-right: 10px; }
      .SGPanel .Content th.sortup {
        background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAANzSzwAAACH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7); }
      .SGPanel .Content th.sortdown {
        background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAANzSzwAAACH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7); }
      .SGPanel .Content th:last-child {
        border-right: none; }
    .SGPanel .Content td {
      padding: 6px; }
    .SGPanel .Content tbody:first-of-type tr:first-child td:first-child {
      -moz-border-radius-topleft: 4px;
      -webkit-border-top-left-radius: 4px;
      border-top-left-radius: 4px;
      -moz-background-clip: padding;
      -webkit-background-clip: padding-box; }
    .SGPanel .Content tbody:first-of-type tr:first-child td:last-child {
      -moz-border-radius-topright: 4px;
      -webkit-border-top-right-radius: 4px;
      border-top-right-radius: 4px;
      -moz-background-clip: padding;
      -webkit-background-clip: padding-box; }
    .SGPanel .Content tbody:last-of-type tr:last-child td {
      border-bottom: 0px; }
    .SGPanel .Content tbody td {
      border-bottom: 1px solid #dadada;
      background-color: #F9F9F9; }
    .SGPanel .Content tbody .Hover:hover td {
      background-color: #999;
      cursor: pointer; }
    .SGPanel .Content tbody .highlight {
      background-color: #ffffdd; }
    .SGPanel .Content tbody:last-of-type tr:last-child td:first-child, .SGPanel .Content tfoot tr:last-child td:first-child {
      -moz-border-radius-bottomleft: 4px;
      -webkit-border-bottom-left-radius: 4px;
      border-bottom-left-radius: 4px;
      -moz-background-clip: padding;
      -webkit-background-clip: padding-box; }
    .SGPanel .Content tbody:last-of-type tr:last-child td:last-child, .SGPanel .Content tfoot tr:last-child td:last-child {
      -moz-border-radius-bottomright: 4px;
      -webkit-border-bottom-right-radius: 4px;
      border-bottom-right-radius: 4px;
      -moz-background-clip: padding;
      -webkit-background-clip: padding-box; }
    .SGPanel .Content tfoot, .SGPanel .Content .Foot {
      background-color: #aaa;
      border-radius: 4px; }
      .SGPanel .Content tfoot .SaveIcon, .SGPanel .Content .Foot .SaveIcon {
        padding-left: 18px;
        width: auto;
        background-position: left center; }
      .SGPanel .Content tfoot .pager a, .SGPanel .Content .Foot .pager a {
        font-size: 11pt;
        display: inline-block;
        border: 1px solid black;
        width: 19px;
        text-decoration: none;
        padding: 0 1px 2px 0;
        border-radius: 10px;
        text-align: center; }
        .SGPanel .Content tfoot .pager a:hover, .SGPanel .Content .Foot .pager a:hover {
          background-color: #919191; }
        .SGPanel .Content tfoot .pager a.disabled, .SGPanel .Content .Foot .pager a.disabled {
          cursor: default;
          background-color: transparent;
          opacity: .5; }
      .SGPanel .Content tfoot .pager select, .SGPanel .Content .Foot .pager select {
        -webkit-appearance: none;
        font-size: 10px;
        padding: 3px;
        background: transparent;
        border-radius: 10px;
        border-color: black;
        padding-right: 12px;
        background-image: url(data:image/png;base64,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);
        background-repeat: no-repeat;
        background-position: 90% center;
        position: relative;
        top: -1px;
        cursor: pointer; }
        .SGPanel .Content tfoot .pager select::-ms-expand, .SGPanel .Content .Foot .pager select::-ms-expand {
          display: none; }
  .SGPanel div.Content {
    background-color: #F9F9F9; }
  .SGPanel table.Content {
    background-color: #5e5f7d;
    background: -webkit-linear-gradient(top, #5e5f7d, #5e5f7d 49%, #aaa 51%, #aaa);
    background: -moz-linear-gradient(top, #5e5f7d, #5e5f7d 49%, #aaa 51%, #aaa);
    background: -o-linear-gradient(top, #5e5f7d, #5e5f7d 49%, #aaa 51%, #aaa);
    background: -ms-linear-gradient(top, #5e5f7d, #5e5f7d 49%, #aaa 51%, #aaa);
    background: linear-gradient(to bottom, #5e5f7d, #5e5f7d 49%, #aaa 51%, #aaa); }
  .SGPanel div.Content {
    padding: 10px; }

.PasteIcon {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFBOUFBQjYwRERGMjExRTFBMEEwOEU5QjE0MTJBMjQ4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFBOUFBQjYxRERGMjExRTFBMEEwOEU5QjE0MTJBMjQ4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUE5QUFCNUVEREYyMTFFMUEwQTA4RTlCMTQxMkEyNDgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUE5QUFCNUZEREYyMTFFMUEwQTA4RTlCMTQxMkEyNDgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5qIz+AAAAB3klEQVR42oxTPUgcQRT+ZnbVExNi8DcgWpgIKdOIiGUSSKMYhEBQCAcRUhhiEYKWAU8RwcZODKSyC4E0NukUFCtb0yhZEOQE08juzcxO3uy8Rdi7C3nwbvbePr73fd+bFdZaFGN1dc1KKSClRBi2YHHxg0CTEDnA0UbJwmp8P5vC+IsyUqOzutYpzo93MTF8hdG3P+uApPs5XA/to+cVDL56hqEnc+js7Mc9zu7eQbQ/nMHobIT9rf46umH+YPQfPCjtoUNf49dJBwIhEYROQise91SBm1PquYOGAA7WKAWkwNzkIQljbpbTqakBQc2iKYPUUEfMza6fzrb13/WulSObefdl4NaDDEDXsilQPE35umvM08WPhb6sLMpRAcAkHoAzTcBbAK5v6DT+fxK34NPTrlw5e0CPqfPATTX+lWApCZ3vdy6hY1+Y2Y6aeOAkKPbAMhB7UXndS5cK2KQMyOBSG3D3XVQEUJ4+T87PhMrLu1VaoaFNUdLF2pwfKDIQJIE9yCWoWwZL091epvVyY12QIGVADNi1bElElVeeEODKtypPN9SX4vObAoOxj7E4WGu1X49GoFSKgEZd1O5nDQHpXn7pGbg02cAGH1PDL81fmqZBd0P8E+B/4q8AAwA2Z96AovF5nAAAAABJRU5ErkJggg==);
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFBOUFBQjYwRERGMjExRTFBMEEwOEU5QjE0MTJBMjQ4IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFBOUFBQjYxRERGMjExRTFBMEEwOEU5QjE0MTJBMjQ4Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUE5QUFCNUVEREYyMTFFMUEwQTA4RTlCMTQxMkEyNDgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUE5QUFCNUZEREYyMTFFMUEwQTA4RTlCMTQxMkEyNDgiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5qIz+AAAAB3klEQVR42oxTPUgcQRT+ZnbVExNi8DcgWpgIKdOIiGUSSKMYhEBQCAcRUhhiEYKWAU8RwcZODKSyC4E0NukUFCtb0yhZEOQE08juzcxO3uy8Rdi7C3nwbvbePr73fd+bFdZaFGN1dc1KKSClRBi2YHHxg0CTEDnA0UbJwmp8P5vC+IsyUqOzutYpzo93MTF8hdG3P+uApPs5XA/to+cVDL56hqEnc+js7Mc9zu7eQbQ/nMHobIT9rf46umH+YPQfPCjtoUNf49dJBwIhEYROQise91SBm1PquYOGAA7WKAWkwNzkIQljbpbTqakBQc2iKYPUUEfMza6fzrb13/WulSObefdl4NaDDEDXsilQPE35umvM08WPhb6sLMpRAcAkHoAzTcBbAK5v6DT+fxK34NPTrlw5e0CPqfPATTX+lWApCZ3vdy6hY1+Y2Y6aeOAkKPbAMhB7UXndS5cK2KQMyOBSG3D3XVQEUJ4+T87PhMrLu1VaoaFNUdLF2pwfKDIQJIE9yCWoWwZL091epvVyY12QIGVADNi1bElElVeeEODKtypPN9SX4vObAoOxj7E4WGu1X49GoFSKgEZd1O5nDQHpXn7pGbg02cAGH1PDL81fmqZBd0P8E+B/4q8AAwA2Z96AovF5nAAAAABJRU5ErkJggg==);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.CopyIcon {
  background-image: url(data:image/png;base64,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);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.DeleteIcon {
  background-image: url(data:image/gif;base64,R0lGODlhEAAQALMAAKG4z+31/5Gov2F4j8HY74GYr////zVMZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAgALAAAAAAQABAAAARHEEk5ap14Xjoyt+BGGUYQECgBFEX3hSE2lGe6uppBFITAs7jRrvdrZWZD384o0/GUwKOTuAwikM+iFUuNNk0pFVMGE3nOmAgAOw==);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.SaveIcon {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAExSURBVHjaYvz//z8DJYAFRKT0rfr/g4GNgYPhF4O3IitOxVvv/wZRjCBiTlEYwgCQ5oqEAIYzFy8y+NvromjasfcImPZwtmH4ePAyw57z9/8DLWKEyTPBGLc+/GM4cv4mw+/fv1Hw6bMXwRjEBskHBfiBLPyP4gUQ+PcXQv/58wer82HiMHVYDIDI5M/ciqqCTRxFHKYOw4C/f/8z6Nr4EQx1kDocLvjHcPnIJoIGOLr44XLBPzA9qyAEp+a0CWvg6jAM+AOV+PfvH8Px48cxNFtaWqKowzDg/79/UJf8ZTAzM8Pi978o6jDD4N9/uMKzZ89iGGBsbIyiDsMADQk2hpNQLxgaGmIY8A9qM0jdQXQDQHlg5rqdQJqBYffu3XhjAaLuF5zPSGluZGKgEAAEGAAz45rNw2qWzwAAAABJRU5ErkJggg==);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.CloseIcon {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADXSURBVHjaYvz//z8DJYCJgUJAsQEsyJydqakgCuYnRjS1cHH32bNxuuC/u6wsAwgjacAnjumFf0ZGDH///mVwkZKCKf4PYoPEQHKEwoBx98aNDP+BCv/8/s3gICoKxiA2SAwkh+41DBcA/ce4d8sWht+/fqFgkBhIDm8gIoNfQE1kRSMwJv4bMDEx/P75k4HNxASMQWyQGEiOkAH/tf/8ATuZ08yM4ejhw2AMYoPEQHLosYDhBW4LCzB9/MQJuJ9BNptBxRnOnEENdeS8QE5CYhz6mQkgwABTp285v4gwGwAAAABJRU5ErkJggg==);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.ReturnIcon {
  background-image: url(data:image/png;base64,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);
  height: 16px;
  width: 16px;
  background-position: center center;
  background-repeat: no-repeat;
  top: -2px;
  display: inline;
  display: inline-block;
  cursor: pointer; }

.AddIcon {
  background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAACySURBVHjaYvz//z8DJYCJgULAAmPM3ZmKTR7mPEZ0iWT32QRd8F/HXZYBhJEMwu0CbODvv7/EewGrAX9JNwDFqb///MYlx4jNgP8yVnwMqAb8AdPo4k+OffoPMwTFBbIspigK734/BqaVOa1QDWDYi9ULjMcP7UXxgqAhM5gGiqN7HasXQHHLiJQu/sO8AFKPJkdcLCACkY28aFTjhfj9MsMZnGoYYZmJ3KTMOOC5ESDAACx9QT+57rLsAAAAAElFTkSuQmCC);
  height: 16px;
  background-position: left 1px;
  background-repeat: no-repeat;
  display: inline;
  display: inline-block;
  position: relative;
  padding-left: 16px;
  cursor: pointer;
  margin-left: 2px;
  font-weight: normal;
  width: auto;
  top: 0;
  font-size: 14px; }
  .AddIcon:hover {
    text-decoration: underline; }

.SmallIcon {
  font-size: 10px;
  display: inline-block;
  padding-top: 3px;
  padding-bottom: 2px;
  vertical-align: top; }

/*button, input[type='button'], .button, .MenuItem {
	border-radius: 7px;
	background-color: $ColorBorder;
	color: white;
	border: none;
	padding: 3px 8px;
	cursor: pointer;
	text-decoration: none;

	&:disabled {
		opacity: .3;
		cursor: default;
	}

	&:hover {
		background-color: lighten($ColorBorder, 10%);
	}
}*/
.CMenu {
  background-color: #5e5f7d;
  border-radius: 7px;
  margin: 0 3px;
  width: 115px !important;
  color: White;
  margin-bottom: 12px;
  overflow: hidden; }
  .CMenu h1 {
    font-size: 8pt;
    font-weight: bold;
    padding: 5px;
    margin: 0;
    cursor: pointer;
    color: White; }
  .CMenu .CItems {
    display: none; }
    .CMenu .CItems .MenuItem {
      margin: 0;
      width: auto; }

.MenuItem, .MenuItem:visited, .MenuItem:hover, .MenuItem:active {
  color: White;
  text-decoration: none; }

.MenuItem {
  border-radius: 0;
  border-bottom: 1px solid #cdceda;
  padding: 5px;
  display: block;
  margin: 0 3px;
  width: 105px; }
  .MenuItem:first-of-type {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    margin-top: 3px; }
  .MenuItem:last-of-type {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    margin-bottom: 10px;
    border-bottom: none; }
  .MenuItem.Current {
    background-color: #5e5f7d;
    cursor: default; }

